# #Tareas
	- DONE PREPARAR reunión con Melaku
	  SCHEDULED: <2024-01-16 Tue>
	- DONE REUNIÓN con [[María Santamaría]] para hablar de la [[comunicación]] del proyecto de [[Guatemala]] y otros planes de [[comunicación]] para [[2024]]
	  SCHEDULED: <2024-09-02 Mon>
	- DONE BUSCAR un tercer proyecto de esos netos que han informado políticas públicas para incluirlo en la web y pasárselo a [[Nuria Chamorro]] 
	  SCHEDULED: <2024-01-16 Tue>
	- DONE TRAER paelleras de aluminio
	  SCHEDULED: <2024-01-18 Thu>
	-
- # Reunión con Melaku
  collapsed:: true
	- ## My questions
	  collapsed:: true
		- Timeline of the project
		- First, please excuse my absolute ignorance on Ethiopia and its situation, government, how things work, etc. Please correct any incorrect assumptions I have.
		- The ivermectin campaign is under what project? With which goals? What are the scientific reasons for your project? What are you trying to prove-disprove?
		- When are you travelling to Ethiopia? For how long?
		- How feasible is it for you, during your time in Bahir Dar, to pay attention to the communication needs of [[Mundo Sano]]?
		- We're still thinking about the strategic communication of the foundation and it is not totally defined, but we have some ongoing ideas. One is that we plan to go global and reach wider audiences. The key to all this is: how can communication help with [[Mundo Sano]] mission.
			- One aspect is procuring it with a good reputation
			- But maybe some communication work can also help with local communities?
			- Or even with authorities?
		- How is the ivermectine being delivered? I mean in the sense of what protocol? Do you weight the people? Do you use fixed doses?
		- How aware are you of the coformulation? Could this drug be relevant in a situation like that of Bahir Dar?
		- Once your trip is more or less organized, let's have a meeting to also plan what can and can't be done
		- As we don't already have any particular communication goals regarding this project, we should strive for gathering enough material for a bit of everything. Some ideas:
			- Video footage of the work we do
				- More focus on you, Arancha (if she goes) and your adult working partners than on children (using their images is more contentious).
				- Maybe of the PhD students?
				- Lab work, sample recollection, result analysis. We want to show our endeavour is primarily scientific.Don't be afraid to gather video of things not going alright. Quite a few people have already praised to me Arancha's talk in the Simposio precisely because it was not clear-cut. It didn't show great results, but the struggle to get them. That is more interesting as a story, and also closer to the truth.
			- Photos
				- Same as video. Focus on your work and Aranchas. I recon a photographer can be with you only for some moments, but please don't dismiss taking pictures with your phone of anything you consider relevant. Better to have more than less pictures.
			- Testimonies of affected communities
				- How do they view your efforts to deparasite them? Are they happy with it? Wary? Is it important? Irrelevant?
				- How do you explain to the communities what you're doing and why you're doing it?
				- How do they see you? Like, are the MDA campaings a nuisance, something they expect, something they like? Do they care? Do you have to motivate them in any way to take the medicine?
	- ## Notas
		- Acuerdo con el Ministerio para actuar en dos regiones (una Bahir Dar y otra inmediatamente al noroeste)
		- En marzo-abril se hará la segunda campaña de deworming
		- Después se espera un año para tomar samples. Queremos saber si hay una diferencia entre gente que toma estas medicaciones o no en el largo plazo. También van a comparar cohortes de edad porque se toman muestras de niños desde 6 años hasta 14 o así, y los primeros toman albendazol+ivermectina, pero los últimos se han pasado una vida tomando solo albendazol.
		- Cuando hacemos actividades de difusión (theatrical drama) les explicamos cómo se transmiten los helmintos y cómo hacer para evitar el contagio: letrina, zapatos. Lo hacen de manera muy entretenida. No tienen zapatos, pero pueden usar cosas de plástico o hacerse unos. Hacen uno o dos de estos por año, según el budget, porque es un poco caro.
		- Melaku propone hacer un proyecto de construir una letrina y de paso explicarles cómo se hace. Es una manera de evitar el contagio y mejorar su sanitation.
		- Le hago énfasis en los challenges: porque son la verdad y porque son narrativamente interesantes
			- No tienen espacio ni un laboratorio decente. Apenas tienen equipo para hacer pruebas, para evaluar las muestras, etc. Tenemos que pelear por cada espacio, por que nos dejen sitio en la uni. Teníamos un acuerdo con ellos. Básicamente me dice que tienen que ir convenciéndoles a base de pasta.
			- Otro challenge es lidiar con las autoridades. Son las que te dan la autorización ética para llevar a cabo los MDA, ellos mismos se encargan de dar una parte, por ejemplo, y como hay muchos cambios pues nunca sabes si lo que acuerdas con unos te sirve para otros.
			- Necesitamos entrenar a más gente, contar con más personas que puedan hacer lo que hacemos (toma de pruebas, diagnóstico por microscopio, ELISAs, PCR)
		- En las comunidades tienen muy buen feedback. Se sienten mucho mejor después del tratamiento. Un niño se le acerca corriendo y le dice que ahora se encuentra mejor después de tomar la medicina.
		- Para explicarles lo que van a hacer se reúne con ellos y les cuenta el problema (el parásito, cómo afecta a su vida en general) y cómo solucionarlo. Que tenemos una medicina que lo cura.
		- Además, la gente le cuenta sus problemas y le tratan como a un superexperto. "Oye tengo sífilis", cosas así. Aprovechan para divulgar sobre HIV (porque marginan a los seropositivos). Hemos generado mucha confianza.
		- Con el conflicto, es entre el gobierno nuevo y las guerrillas (freedom fighters se hacen llamar ellos, claro). Dice Melaku que nunca atacan a las poblaciones locales, que solo a los soldados, que lo que quieren es hacer barullo para hacer caer al gobierno central, pero que aun así la zona es peligrosa. El gobierno controla la carretera principal, pero el resto no son seguras.
		- Las comunidades están a un máximo de 32km de distancia desde la ciudad. A veces hay que caminar una hora o más para llegar (una parte en coche y otra andando). Hay que llevar icepacks para los samples.
		- Se les reparte ivermectina de dos maneras, por peso o por altura. [[OMS]] recomienda por altura:
			- \< 90cm 1 tablet
			- \> 90cm < 130cm 2 tablets
			- \> 130cm < 160cm 3 tablets
			- \> 160cm 4 tablets
		-
-
-
- # #Eventos
	- DONE [[2024/01/16]] 12:00 - 14:00: #Voluntariado 
	  SCHEDULED: <2024-01-16 Tue 12:00>
	  :AGENDA:
	  estimated: 1h30m
	  :END:
	- DONE [[2024/01/16]] 13:30 - 14:30: Presentación borrador Web Mundo Sano
	  SCHEDULED: <2024-01-16 Tue 13:30>
	  :AGENDA:
	  estimated: 1h
	  :END:
	-