## Copis para LinkedIn y FB
id:: 669fb357-f699-4606-b314-6dc40f386535
	- LinkedIn:
		- Si no pudiste asistir a las II Jornadas de capacitación sobre Chagas, coorganizadas por Mundo Sano y la UCM, ¡no te preocupes! Ya están disponibles los vídeos de todas las sesiones. 
		  
		  En Mundo Sano impulsamos estas jornadas porque creemos que la formación de los profesionales de la salud es esencial para mejorar la atención de las personas con Chagas. Para que sean menos las que no saben que están infectadas, para que reciban el seguimiento que necesitan y merecen, para se les ofrezca el tratamiento y para que podamos cumplir el objetivo de eliminar la transmisión materno-infantil de esta enfermedad en esta década.
		  
		  Si quieres estar al día sobre el Chagas, te invitamos a ver las 4 jornadas, y aprender junto a varios de los principales expertos internacionales en esta patología:
		  [Vídeo 1: Situación actual y avances logrados]
		  [Vídeo 2: Barreras en los sistemas sanitarios]
		  [Vídeo 3: Comunicación, Educación, Difusión y Humanización]
		  [Vídeo 4: Novedades, avances en Chagas y perspectivas de futuro]
	- FB:
		- En Mundo Sano queremos que los profesionales de la salud y sus sistemas sanitarios estén comprometidos, formados y actualizados respecto a la enfermedad de Chagas. Por eso organizamos recientemente unas jornadas online, con algunos de los principales expertos en esta enfermedad, para capacitar a estudiantes y profesionales de la salud. Participaron más de 80 personas de 10 países. 
		  Si te interesa conocer mejor la situación actual y el futuro del Chagas, puedes consultar los vídeos de las jornadas aquí:
-
- # #Tareas
	- DONE RESPONDER a [[Adela]] su mensajito 
	  SCHEDULED: <2024-07-24 Wed>
	- DONE CONSULTAR si podemos publicar los vídeos de la [[UCM]] en nuestra [[Web]] a [[María Santamaría]] 
	  SCHEDULED: <2024-07-25 Thu>
	-
- # #Eventos
	- DONE 15:00 - 16:00: Ateneo Mundo Sano
	  SCHEDULED: <2024-07-24 Wed>
		- ### A tratar
			-
		- ### Notas
			- Fernando Aguirre va a acompañar al equipo de Liconsa con cosas de STOP2030.
			- Ruben Scimino (jefe isntitto de enfermedades tropicales en Oran y colabora con Vicky en Misiones)
			- Necesitamos mejores métodos para determinar dónde y cuánto hay. De la parte diagnóstica cuelga toda la parte de la estrategia y no está resuelta.
			- Después de muchos años de estar trabajando en esto, si viene OMS para decirnos qué ofrecemos para diagnóstico no tenemos una respuesta clara.
			- No hay un test de referencia contra el que comparar todo.
			- Armamos un estándar compuesto con todas las pruebas de microscopía.
			- Ruben nosequé: Comparar tres pruebas diagnósticas serológicas. NovaLisa (Alemania, usa un antígeno recombinante), test rápido con el mismo antígeno recombinante (Cedido o donado por RamaronRInd de  Malasya. Está en proceso de evaluación. NIE-ELISA in house, es el que venimos desarrollando en la Universida de Salta en el instituto, tenemos bastnte expertise con este ELISA). Sueros humanos. Lo comparamos con DBS (colocar una gota de sangre fresca en un papel, dejar secar y dejar en el labo hasta su análisis). Esto del papel es más fácil en lugares lejos del labo
			- AK: En población adulta hay una prevalencia mayor, pero si solo se muestrea en niños va a ser menor prevalencia por la propia epidemiología de la especie. Cuando impulsivamente pensamos y aspiramos y pretendemos tener un test de máxima sensibilidad para incorporar a los programas. Pero cuál es la sensibilidad de KK para el resto de especies? Sensibilidad del 64% hasta el 85%. Los programas aceptan sensibiliades subóptimas porque reune otras características útiles como ser fáciles de preaprar o usar. No debemos compararnos contra un 100%.
			- Propuesta de una evaluación diagnóstica: tener la precisión a nivel poblacional no individual. Cuánto podemos poner en riesgo de sobretratar o subtratar y por subtratar también podría ser interrumpir campañas que se vienen dando.
			- El DTAG pide 2 características: no inferioridad frente a otras preubas y que sean hechos por grupos independientes a aquel que fabrica el determinado test diagnóstico. Los elemntos a considerar: prevalencia, sensibilidad y el intervalo de confianza de 95%. El resultado real y absoluto 95% de chances que está entre ciertos valores. Exploraciones complementarias: aceptabilidad, reproducibilidad y costo efectividad de los test.
			- Tener contextos como los de Iguazú son ideales para hacerr los estudios más rápido y barato.
			- Debemos considerar tests que ademas de sensibilidad y especificidad y también que sean fáciles de usar en el lugar de atención.
			- El test rapido que se usó en Iguazu no es el final. Hay que hacer uno con el prototipo final, hecho por el fabricante.
			- Hay correlacion entre uncinarias y strongy. Se puede prededcir una probabilidad alta de strongy. Eso lo comprobamos varias veces.
			- Cálculo de la reproducibilidad del test: si es para reducir el intervalo de confianza. cuantas más veces repetís el estudio más se estrecha el intervalo de confianza. complementos para tener más precisión. Cuántas menos muestras, más variabliidad. Si el objetivo es aportar información para que las guías de OMS incluyan strongy: ellos te piden el mínimo necesario.
			- Preguntas?
				- Cuánto tiempo duran los anticuerpos tras el tratamiento y curación de Strongyloidiasis?
				- diagnóstico molecular está descartado porque es difícil/imposible en terreno?
				- Entiendo que otra cosa que sería útil o valiosa es que se pudiese usar la misma técnica para diagnosticar todas las especies de geohelmintos. Strongy se va a quedar fuera sí o sí?
		- ### Decisiones
			-