# Reunión con Marina y Lucas
	- El año que viene (2024) hay elecciones en Ghana y hay que tenerlo en cuenta. Puede pasar que no quieran nada que pueda provocar ningún efecto adverso durante la campaña electoral, o que esta campaña de MDA compita con las que tienen ellos ya en vigor.
	- Compartimos el External Communication Plan (el borrador) con el viceministro de Salud de Ghana.
	- [[Joseph Opare]] insistió en que habrá muchos países involucrados en el proyecto e incluso dijo que estará implicado EEUU (aunque no es cierto) porque allí tiene buena reputación porque todo está lleno de cosas de USAid
	- En general, todo lo relacionado con IEC (Information, Educacion, Communication) es muy importante.
	- Están obsesionados con conseguirse coches y motos a todos los niveles.
	- Habrá que hacer posters (y tenemos algunos ejemplos que son bastante explícitos).
	- También podemos hacer measuring tapes porque se tiene que usar una para decidir si se da o no se da la coformulación. Solo se administra a niños de >90cm. Igual podríamos hacerlo de forma que cubra varias enfermedades/medicamentos (y no solo ive+alb) para que les sea útil.
	- Hay que hacer flyers más simples que el que tenemos ahora (entiendo que se refiere al brochure)
	- Si vamos a hacer posters para el ministerio y para las escuelas tienen que estar listos varios meses antes. Es la manera de que ir informando con anticipación. No tiene sentido que lleguen a la vez. Si la campaña es en octubre, deberían estar listos para junio/julio.
	- A mediados de enero se registra el medicamento en Ghana. Se calcula que tardará unos 6 meses en pasar el proceso y debería estar listo para usarse en octubre-diciembre de 2024. Para junio deberían estar listos los posters, measuring tapes, etc.
	- Tenemos que ayudar a los partners a hacer consentimiento informado visual. Tienen que ser materiales supersimples porque vamos a trabajar con comunidades con muy muy poquita formación.
	- Es muy importante tener en cuenta las PTH (Parent Teacher Association) a nivel de colegio.
	- Las jerarquías locales son muy complejas incluso para las personas de Ghana. Al parecer tuvieron conflicto porque antes de ir a hablar con algún responsable de la zona no avisaron a los ancianos y estos se enfadaron y entonces la reunión fue una cosa loca.
	- Un tema importante a tratar a nivel de comunicación es que no tienen el mismo idioma en Accra y en la zona donde se va a hacer la campaña.
	- Es importante que haya al menos tres meses de separación entre la campaña de MDA con praziquantel (para esquistosomiasis) y la de la [[Fixed-Dose Combination]]. Si hacen la de praziquantel en agosto/septiembre, la de la #FDC debe ser para diciembre/enero.
	- Nuestra acción va a estar dentro de una campaña de [[Mass Drug Administration]], pero no es una #MDA
	- Las radios pueden ser un mecanismo útil de comunicación, pero no son radios como las imaginamos aquí. Son megáfonos en puntos clave desde donde se emiten anuncios.
	- Si no se hace una campaña de comunicación previa no vamos a lograr la aceptabilidad que buscamos.
	- TODO CREAR Rotafolio de prevención de parásitos intestinales #Scienseed #STOP2030
	  DEADLINE: <2024-06-28 Fri>
	- Deberíamos dejar algo en las escuelas donde se vaya a hacer la campaña. Un regalito, algo que les pueda ayudar.
	- El viceministro dice que no hay evidencias de que exista [[Strongyloides stercolaris]] así que debemos hacer énfasis en [[Trichura trichiura]] en toda la comunicación que hagamos.
	- TODO PEDIR al [[Ghana Health Service]] materiales que tengan de #MDA previas para tener una referencia de qué materiales pueden ser más útiles.
	  DEADLINE: <2024-03-22 Fri>
	- Merece la pena hacer materiales que además sirvan para #oncocercosis.
-