project:: [[STOP2030]]
by:: [[Alejandro Krolewiecki]], [[Marina Gold]], [[Celia Olmos]], [[Alan Brooks]]
date:: [[2023/12]]

- Entre [[2023/12/10]] y [[2023/12/14]]
- # Resumen de [[Alejandro Krolewiecki]]
	- Participants:
		- [[GHS]] : [[Abraham Oduro]] , [[Joseph Opare]] , [[Ivy Osei]] , [[Cornelius Debpuur]] , [[Edward Hervie]], Nicole.
		- [[Liconsa]] : [[Celia Olmos]] , [[Alejandro Krolewiecki]]
		- [[Mundo Sano]] : [[Marina Gold]]
		- [[Bridges for Development]] : [[Alan Brooks]]
	- To be discussed w [[ISGlobal]] and [[KEMRI]]
	- ### WP 2 – RDD/Dr Oduro lead from GHS
		- #### Dates
			- FDC – target [[2024/10]]/[[2024/11]] (early dry season)
			- PZQ - Move to [[2025/01]]/[[2025/02]] (but at least 3 weeks after FDC)
			- Have FDC available after month 11 sample collection
		- #### Protocol
			- Protocol ideally finalized in [[2025/01]]
				- [[GHS]] will wait for detailed review until next version of the protocol
					- [[Dr. Oduro]]'s team leads review from [[GHS]] side
				- Target weeks 8-19 Jan, 2024, (2 weeks) for review
				- Week 22-26 Jan, 2024, to incorporate comments by [[ISGlobal]]
				- [[ISGlobal]] convene virtual discussion on protocol to address emerging/outstanding comments
				- IRB Submissions
					- [[ISGlobal]] responsible for submission of documents
					- Ghana submit by 1 Feb in advance of 7 Feb 2024 deadline (5 March as backup)
						- [[GHS/RDD]] will notify of supporting documents needed for the IRB
			- Training - R&D/ISGlobal
				- Good Clinical Practice (can be GFDA or from different organization as long as not expired)
			- Reference lab
				- Samples should be run on site (Kato Katz in the schools) and others in-country (ELISA dried blood spots for [[Strongyloides]]), with a lab in Accra still to be identified.
			- ##### Communication & Social mobilization - NTD Programme/ [[GHS/RDD]]/Health Promotion/ [[Mundo Sano]]
				- Frame messaging on why doing clinical trial as based on [[Trichuris trichiura]] burden – evidence for clinical trial most clear as [[albendazole]] is less effective and we have decent burden data; Reinforce messaging that it will be a clinical trial, building on and using MDA architecture as much as possible
				- [[GHS]] to review external communications plan – Tuesday 19th
				- All/ [[Mundo Sano]] facilitate
					- Circulate and review materials from past MDA and/or relevant trials from communications/social mobilization (GHS has already circulated)
					- Align on targeted changes for Ghana and for Kenya (meeting with [[KEMRI]] scheduled for [[2024/12/19]]  with the Comms team)
					- Consider how to reflect non-STH diseases also addressed by the FDC (e.g. [[Onchocercosis]], [[Limphatic Filariasis]], [[Scabies]]). This was consulted with the Comms team and we are not sure it is a good idea. Perhaps we can think about doing posters and material to be left to the sites after the project, but not during the study, to avoid confussion.
					- Materials for Ghana (posters on STH) will be developed in collaboration with GHS to be used in awareness campaigns before the study.
				- Develop timeline/work plan for activities up to the trial
					- Ghana
					- Kenya
	- ### WP 4 - Acceptability & adherence & feasability - Ivy leads
		- Target protocol implementation: end 2024 or early 2025 (rainy season permitting) for implementation.
			- Standalone; *not part of the Safety and Effectiveness clinical trial*
		- Protocol
			- January: Draft primary and secondary research questions aligned to government/programme decision requirements
			- Full draft protocol Q1 2024 (after formative research)
		- 3 dose regimen
			- Continue to include – potential to inform future MDA design and improved effectiveness/cost effectiveness of MDAs, improved clinical management
			- Alejandro to share potential protocol/design for salivary testing of [[Albendazol]] (e.g. 48 hours after dose 3) to complement reported coverage data.
		- Economics – Contributes also to [[STOP2030/WP3]] ([[KEMRI]])
			- [[GHS/RDD]] to consider options for inclusion of key costing data points
				- Discuss with GHS economist
				- Discuss with [[KEMRI]] (e.g. [[Stella Kepha]])
				- Can be informed by ongoing work at [[London School of Hygiene & Tropical Medicine]] for the ALIVE trial (draft anticipated in [[2024/01]])