file:: [9789240000315-eng_1714380636887_0.pdf](../assets/9789240000315-eng_1714380636887_0.pdf)
file-path:: ../assets/9789240000315-eng_1714380636887_0.pdf

- Between 2010 and 2017, coverage of PC in pre-SAC and SAC has steadily increased. Data collected from the 103 countries endemic for STH in 2017 show that the two Roadmap targets are well within reach by 2020 
  ls-type:: annotation
  hl-page:: 5
  hl-color:: yellow
  id:: 662f6023-9ac7-4313-8266-70f4402faa37
- Several countries have already completely eliminated STH morbidity (that is, morbidity caused almost exclusively by STH infections of moderate and heavy intensity)
  ls-type:: annotation
  hl-page:: 6
  hl-color:: yellow
  id:: 662f6100-1c7d-42cf-8aaa-3cf8f0ab0e8c
- The group stressed the need to identify attainable targets that will: maintain the achievements obtained by on-going STH control programmes in the first decade; further expand the benefit to other groups at risk (i.e. WRA); promote the control of strongyloidiasis within STH control programmes, where warranted; align with the targets of other NTDs and with the Sustainable Development Goals(SDGs); take advantage of recent changes in the public health landscape reflecting the increased visibility of NTDs in the health arena; the familiarity of endemic countries with the principles of PC; and the engagement of pharmaceutical donors in covering the drug needs of additional groups at risk; highlight collaboration with WASH experts to reduce re-infection and the need for PC; and progressively promote sustainability of the STH control programmes by endemic countries by adapting the intervention to the new epidemiological situation resulting from the successful implementation of the control measures (see Figure 2).
  ls-type:: annotation
  hl-page:: 6
  hl-color:: yellow
  id:: 662f6122-4efb-493d-a237-a4abaab4143a
- SAC: donations available since 2010 and continued until 2020 (albendazole). PreSAC: donations available since 2019 and continued until 2020 (mebendazole)
  ls-type:: annotation
  hl-page:: 9
  hl-color:: yellow
  id:: 662f680f-a77b-46a0-8742-5189721a5257
- No ivermectin donation for STH or prequalified generic ivermectin available
  ls-type:: annotation
  hl-page:: 9
  hl-color:: yellow
  id:: 662f6816-25f8-4aa4-846a-266513ae9761
- Lymphatic filariasis (LF) is expected to be eliminated by 2025; therefore, no contribution is expected from GPELF thereafter.
  ls-type:: annotation
  hl-page:: 10
  hl-color:: yellow
  id:: 662f684b-73c6-428e-a7ba-3bfbee72a97b
- chieve and maintain elimination of STH morbidity in pre-SAC and SAC by 2030 Number of countries where prevalence of pre-SAC and SAC with STH infections of moderate and heavy intensity (M&HI)< 2%
  ls-type:: annotation
  hl-page:: 11
  hl-color:: yellow
  id:: 662f686f-ea7f-426f-90c5-e35894eb0af2
- Reduce the number of tablets needed in PC for STH No. of anthelminthic tablets needed to deworm pre-SAC and SAC
  ls-type:: annotation
  hl-page:: 11
  hl-color:: yellow
  id:: 662f687d-7fce-4874-b841-31c692bf0bbb
- Establish an efficient strongyloidiasis control programme in SAC Coverage with ivermectin of SAC at risk of morbidity due to strongyloidiasis
  ls-type:: annotation
  hl-page:: 11
  hl-color:: yellow
  id:: 662f6891-024d-4e0b-a81b-0d101a37abae
- < 2% of pre-SAC and SAC have STH infections of M&HI
  ls-type:: annotation
  hl-page:: 12
  hl-color:: yellow
  id:: 662f68a5-a813-4714-b0a8-aaa04194dbd0
- he elimination of M&HI infections does not mean that PC programmes should stop; if localized STH infections are still prevalent, targeted PC should be maintained. The frequency of PC will depend on the prevalence measured (Figure 2). Kato–Katz has lower sensitivity for STH infections of light intensity, but it is ideal for identifying infections of M&HI. The denominator used for the indicator is the total number of children investigated (i.e. both infected and uninfected children participating in the survey, not only those who are found to be infected) It is statistically very challenging to measure the absence of M&HI infections (i.e. prevalence of M&HI = 0). For this reason, the threshold is fixed at “less than 2%”: if, in a sample of 250 children, no M&HI infections are found, then the threshold of < 2% is reached (with 95% confidence interval = 0% – 1.8%).
  ls-type:: annotation
  hl-page:: 12
  hl-color:: yellow
  id:: 662f68c3-d6fc-4b75-9957-51aab8df32e6
- Reduce the number of tablets needed in PC for STH Intention To progressively reduce the cost of the PC intervention, allowing country ownership
  ls-type:: annotation
  hl-page:: 13
  hl-color:: yellow
  id:: 662f68d2-5f85-4b04-bdef-5aea0dfca619
- Overall, STH control programmes have been successful during the 2010–2020 decade and the targets for control of STH by 2020 will likely be reached
  ls-type:: annotation
  hl-page:: 18
  hl-color:: yellow
  id:: 662f6b27-7d5c-4ca3-9f42-c5501af6f263
- Sustainable control of STH is inconceivable without improvements in sanitation; managers of NTD control programmes should therefore avail themselves of any opportunity to inform colleagues in the WASH sector of the epidemiological STH situation. This provides a simple and rapid assessment of the need for improvement in sanitation.
  ls-type:: annotation
  hl-page:: 18
  hl-color:: yellow
  id:: 662f6b46-125e-4f57-816a-6d22e84bc6f0
- n some countries, the control of STH morbidity achieved via PC has not been accompanied by substantial improvements in sanitation; therefore, interruption of PC may result in a return to the baseline levels of infection. Where morbidity control has been achieved but there is a continued risk of transmission, a progressive reduction in the frequency of PC (as described in the WHO decision tree on Figure 2) can keep morbidity levels low while also minimizing PC costs
  ls-type:: annotation
  hl-page:: 18
  hl-color:: yellow
  id:: 662f6b5a-5891-4644-8815-b20aa8982b57