file:: [Rethinking_Chagas_Report_21JUN2021-1_1704450708173_0.pdf](../assets/Rethinking_Chagas_Report_21JUN2021-1_1704450708173_0.pdf)
file-path:: ../assets/Rethinking_Chagas_Report_21JUN2021-1_1704450708173_0.pdf

- an overwhelming majority of the patients are from endemic regions and that providers are familiar with screening for other infectious diseases in this population
  ls-type:: annotation
  hl-page:: 2
  hl-color:: yellow
  id:: 6597dc6f-0e20-475b-91e0-6db05320c6f4
- pre-established wellness labs through which Chagas screening could be conducted in all high-risk individuals
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597dc80-16db-444c-9d78-a0367a69af5b
- effort to ensure all relatives of positive patients be screened
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597dcad-dbe9-495f-bd54-a5e75fab31f7
- many aspects of the US efforts to improve care for Chagas disease are similar to those in other non-endemic countries such as Spain or non-endemic regions within Latin America including urban areas
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597dcc6-5622-4080-9a39-016d74731f49
- community health workers or patient care navigators ( promotores de salud) are one important element of successfully ensuring that patients traverse the entire continuum of care and are not lost to follow-up at the stage of evaluation or treatment
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597e0a3-136f-488b-b188-8ab23c690214
- integrating Chagas efforts into the existing care infrastructure and operational procedures, such as including Chagas in newborn screening and prenatal care
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597eadb-77f5-454a-94b0-1c93ee8d9882
- These activities create an opportunity to “end the neglect” for Chagas disease
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597eaf9-81ce-411b-b575-94af9611f85e
- Support efforts to strengthen and scale-up existing models of care in the US, through the use of Chagas disease trained patient-care navigators (promotoras), integration of disease-specific activities into both prenatal and primary care more broadly, and inclusion in efforts to improve the total health and well-being of affected communities.
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597eb20-a7cf-4958-9051-b02fe16271ac
- Explore the development of new centers of excellence for diagnosis and treatment in other areas of the US with large immigrant communities from Latin America (such as Chicago)
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597eb27-4d19-489e-971b-3ddd9ba9a6dd
- Seek avenues to advocate for policies that will enhance scalability of these efforts and improve care for populations with or at high risk of Chagas disease
  ls-type:: annotation
  hl-page:: 3
  hl-color:: yellow
  id:: 6597eb2f-6e68-4b48-b4b2-52d1d6ff2fa0
- Re-engage Ortho in discussions to make its T. cruzi ELISA commercially available.
  ls-type:: annotation
  hl-page:: 4
  hl-color:: yellow
  id:: 6597ebb7-7e99-46f7-b139-98af95731702
- Explore opportunities to reduce the entry barrier for new tests, including rapid tests
  ls-type:: annotation
  hl-page:: 4
  hl-color:: yellow
  id:: 6597ebbe-e6fb-4b11-8901-8a4dc8950543
- Some unpublished research indicates that commercial tests may be missing more than half of infections acquired in southern Mexico. In addition, there is a pressing need to explore new technologies(e.g. CRISPR) that could facilitate diagnosis
  ls-type:: annotation
  hl-page:: 5
  hl-color:: yellow
  id:: 6597ec3b-74c2-4eaa-a2f4-61965df57526