- diariomedico.com
  El 'médico del Chagas' que cautivó a la OMS: "En Murcia ya hemos demostrado que el farmacéutico es útil en los cribados"
  17–22 minutes
- Él, y la Región de Murcia, son de sobra conocidos por la [[Organización Mundial de la Salud]] (OMS) a causa de su estrategia, única en el mundo, para erradicar la enfermedad de [[Chagas]] por vía de transmisión materno-infantil. Es [[Manuel Segovia]], jefe de servicio de Microbiología y Enfermedades Tropicales del Hospital Virgen de la Arrixaca (Murcia), y presidente de la Real Academia de Medicina y Cirugía de la Región de Murcia. Ahora se embarca en un proyecto del [[Instituto de Salud Carlos III]] (ISCIII), en el que trabajará mano a mano con las farmacias de Murcia y otros centros.
- "Hemos alcanzado uno de los objetivos de la Agenda 2030 de la OMS: tratar al 70% de los pacientes que puedan tener Chagas"
- El objetivo principal del estudio, que cuenta con una financiación de 1.060.000 euros, es prevenir la cardiopatía chagásica en pacientes crónicos tratados con benznidazol. Para ello es necesario reclutar a más de 2.000 pacientes, con la intervención del COF de Murcia a través de las farmacias de la comunidad, de esta Unidad de La Arrixaca, de investigadores de la consejería de Salud de la Región de Murcia, así como de investigadores de otros hospitales de la Comunidad de Madrid (Fundación Alcorcón, 12 de octubre, Puerta del Hierro).
- El Hospital Universitario Virgen de la Arrixaca es centro de referencia regional, razón por la que fue el elegido en 2007 para albergar la Unidad de Medicina Tropical, que se integra a su vez en el Servicio de Microbiología.
- Pregunta. ¿Por qué se han centrado en la enfermedad del Chagas? ¿Hay mayor población latinoamericana en esta zona?
- Respuesta. En Murcia se han dado una serie de circunstancias que han hecho que nosotros hayamos podido detectar más pacientes de Chagas que en otras partes de España. Es decir, la población latina de Murcia no es proporcionalmente mayor que en otras zonas como Madrid, Valencia o Andalucía, sino que las condiciones en la que hemos trabajado y el interés que hemos tenido nos han hecho implementar una serie de estrategias que han funcionado.
- "Es una enfermedad silenciosa, donde los pacientes no se sienten enfermos y no acuden al médico"
- Es una enfermedad silenciosa, donde los pacientes no se sienten enfermos y no acuden al médico. Aquí hemos conseguido vencer esas barreras, lo que ha hecho que podamos diagnosticar y tratar a más de 2.000 pacientes; cosa que en otras partes de España y del mundo no se ha hecho. La consejería de Salud de Murcia, el COF de Murcia... y más fuerzas vivas de Murcia han tomado interés. Cuando se establece una dinámica positiva, se va amplificando. Hemos alcanzado uno de los objetivos de la Agenda 2030 de la OMS: tratar al 70% de los pacientes que puedan tener Chagas, y la hemos superado, algo que no ha sucedido en ninguna otra región del mundo.
- P. ¿Qué valor le da a la intervención de las farmacias de Murcia, que en un piloto con seis farmacias detectaron seis positivos?
- R. Me parece muy importante. Es todo un descubrimiento. Forma parte de esa estrategia de acudir a los campos de fútbol, las radios latinas, abrir el hospital los domingos...Por eso se nos ocurrió contar con las farmacias. Es una enfermedad silenciosa, como la diabetes, que si no te haces un análisis no sabes que lo tienes; y cundo tengas síntomas probablemente sea muy tarde. Por eso el diagnóstico precoz es interesante. También es una enfermedad desconocida incluso en Latinoamérica, y a veces no se le presta la suficiente atención y no se acude al médico. En cambio, una persona va a la farmacia por muchos motivos: a comprar una aspirina, pañales para el niño...
- "La farmacia es, muchas veces, la primera puerta de entrada al sistema sanitario"
- El farmacéutico, por esa proximidad con el paciente o cliente, al fijarse que es una mujer de origen latino puede intervenir en la campaña que centramos en el Chagas congénito, y tratarla en edad fértil antes del embarazo. Le hace unas preguntas y le puede hacer una prueba de cribado que no tiene valor diagnóstico pero sí para orientar, y derivarlas al centro de salud o a nuestra Unidad de Medicina Tropical.
- La farmacia es, muchas veces, la primera puerta de entrada al sistema sanitario. Al centro de salud se va solo cuando estás enfermo y a la farmacia no es necesario que lo estés. Esa concienciación del farmacéutico que ha intervenido ha funcionado muy bien. En Murcia ya hemos demostrado que es útil y entendemos que lo puede ser también en otras partes de España y del mundo con un sistema de farmacias similar al nuestro.
- P. Se han centrado en población autóctona de países latinos, sobre todo de Bolivia. ¿Por qué no también en turistas que procedan de esas zonas?
- R. Es posible que una persona que viaje a América Latina contraiga la enfermedad de Chagas, pero depende de la zona turística. Si uno va a la Amazonia brasileña tiene posibilidades, pero si visita el Perito Moreno en el Cono Sur las posibilidades son ínfimas.  Establecemos una serie de parámetros; debe estar un mínimo de seis meses, en zonas rurales, donde la posibilidad de transmisión de la enfermedad de Chagas es más alta. A día de hoy no es fácil contagiarse de enfermedad de Chagas por ir a los sitios turísticos en América Latina.
- P. Este estudio lo hacen en España, país no endémico. ¿Es más difícil controlar la efectividad del fármaco si el estudio se hace en el país endémico?
- R. Claro. Trabajar en zonas no endémicas tiene sus ventajas e inconvenientes. Nosotros, por ejemplo, no vemos Chagas agudo. La enfermedad de Chagas tiene una primera fase aguda, al poco tiempo de infectarte. La que vemos es la crónica. Aquí hemos visto Chagas agudo en recién nacidos. Hemos detectado 24 casos congénitos hasta 2017. El resto son crónicos, porque aquí no hay transmisión activa, salvo la de madres a hijos.
  Manuel Segovia (con bata), jefe de servicio de Microbiología y Enfermedades Tropicales de la Arrixaca, en la reunión de la OMS contra el Chagas en el Hospital Virgen de la Arrixaca (Murcia), en octubre de 2022. Foto: CONSEJERÍA DE SALUD DE MURCIA.
- El tema del tratamiento es difícil de evaluar en el país endémico. Puedes detectar el microbio, pero la ausencia de evidencia no es evidencia de ausencia. Es decir, que tú tengas resultados negativos en PCR no significa que el paciente no tenga Chagas. Los anticuerpos se mantienen durante mucho tiempo.
- Por eso el tratamiento durante la fase crónica en las zonas endémicas ha estado muy cuestionado. Un paciente que tiene una cardiopatía muy avanzada no se le cura, aunque tú lo trates. Y pacientes que has tratado en algún momento, pueden seguir teniendo la enfermedad e incluso desarrollar una cardiopatía al cao de unos años. Y eso, ¿por qué? Pues porque no funciona el tratamiento o la gente se reinfecta. Eso allí no lo puedes saber. Aquí, en España, sí sabemos que la gente no se reinfecta.
- "El tema del tratamiento es difícil de evaluar en el país endémico"
- Entonces, los datos preliminares que tenemos indican que ningún paciente ha empeorado con el tratamiento. Por tanto, es eficaz. Y en muchos pacientes hay una sobrada mejoría. Por tanto, hay sobradas razones para que la información clínica que nosotros tenemos nos llevan realizar un estudio que lo demuestre estadísticamente, en un estudio serio como este del ISCIII, con un control para comparar dos poblaciones distintas: tratados y no tratados. Y observar cómo los tratados se curan y los otros no.
- Pregunta. ¿Se ha hecho seguimiento de pacientes tratados que han ido a su país de origen y han vuelto a España?
- Respuesta. Sí. En 2.000 pacientes de seguimiento tenemos de todo. Son pacientes con evolución de 17 años, cuando se abrió la Unidad en el hospital. La mayoría son bolivianos y hemos tenido pacientes que han vuelto a Bolivia o a América Latina y allí la situación es distinta. Tenemos evidencia de que algunos de estos pacientes se han vuelto a infectar en sus viajes de vuelta. Ahí está el buen seguimiento para saber qué ha estado haciendo el paciente.
- "Después de 2017 ningún niño en Murcia ha nacido con enfermedad de Chagas"
- P. Tras los 24 casos de Chagas en niños detectados hasta 2017, ¿no han vuelto a detectar más?
- R. Después de 2017 ningún niño nacido en Murcia ha nacido con enfermedad de Chagas. Evidentemente, nosotros tenemos claro que eso ha sido consecuencia de que se ha tratado a  ese 70% de mujeres y, por tanto, los riesgos de transmisión han disminuido.
- P. Tengo entendido que este fármaco, el benznidazol, se importa como medicamento extranjero, pero se fabrica en España. ¿Es así?
- R. Sí, aunque no es exactamente así. La empresa productora del benznidazol, Insud Pharma, de la familia propietaria (los fundadores son la bioquímica Silvia Gold y el médico Hugo Sigman), lo hizo más por una decisión filantrópica o altruista, ya que tienen una sensibilidad especial con la enfermedad de Chagas.
- "La FDA exigía una serie de condiciones en la fabricación que no se deban en Argentina, por lo que Insud Pharma decidió fabricar benznidazol en España"
- El tema es que el benznidazol se fabrica en Argentina, como es lógico, porque la mayor proporción de pacientes está en América y se importa en España como medicación extranjera. Pero hace unos años la FDA americana reconoció que tenían entre 300.000 y 1 millón de pacientes en EEUU, y se aprobó con los ensayos que presentó Insud Pharma a la FDA. Pero la FDA exigía una serie de condiciones en la fabricación que no se daban en Argentina, por lo que Insud Pharma decidió fabricar benznidazol en España.
- "El benznidazol que se fabrica en España se envía a EEUU, pero hay que traerlo como medicamento importado"
- El benznidazol de España se envía a EEUU, pero el que se fabrica en nuestro país no se puede recetar aquí porque no lo permite la Agencia Española de Medicamentos y Productos Sanitarios (Aemps). Yo ahí no hago ningún juicio, ni entro ni salgo. Quizás este ensayo clínico que vamos a hacer pueda servir para que la Aemps apruebe el benznidazol. Lo que no se puede hacer es pedirle una serie de ensayos clínicos a una empresa que no tiene interés comercial, con lo caros que son. Lo que no entiendo es por qué a la Aemps o a la Agencia Europea del Medicamento (EMA) no le vale la documentación que en su momento se presentó a la FDA americana. Son cosas de la burocracia que, por ejemplo, durante la covid sí se saltaron, pero en otras cosas yo entiendo que no es fácil.
- 504 pacientes tratados con 'Abarax' en 2023
- La Agencia Española de Medicamentos y Productos Sanitarios (Aemps) detalla este medio que en 2023 se trató a un total de 504 pacientes en España con 'Abarax' (benznidazol), del laboratorio argentino Elea.
- La Agencia explica que "este medicamento se importa a España como medicamento extranjero; es decir, medicamentos que no están autorizados en España y que la Aemps, a través de la aplicación de Medicamentos en Situaciones Especiales, autoriza excepcionalmente debido a problemas de suministro o falta de una alternativa terapéutica disponible, como en este caso".
- En cuanto a su fabricación, indica que "se fabrica en España como medicamento no autorizado y se exporta a Estados Unidos.
- El principio activo también se fabrica (parcialmente) en España, pero no se lleva a cabo el proceso completo".
- P. Este tratamiento ¿no se puede dar una vez que la mujer está embarazada?
- R. Pasa igual que con todos los medicamentos hoy día. Ningún medicamento que no ha mostrado su inocuidad, y el tratamiento de Chagas no lo ha mostrado, no se debe administrar. Además, no tendría ningún sentido, porque la gran ventaja de la enfermedad de Chagas con respecto a otras enfermedades congénitas, de transmisión vertical, es que si un niño nace con enfermedad de Chagas y se le trata en el primer año de vida, la curación es prácticamente del 100% y los efectos secundarios son del 0%.
- "Si un niño nace con enfermedad de Chagas y se le trata en el primer año de vida, la curación es prácticamente del 100%; los efectos secundarios, del 0%"
- Por tanto, si una mujer embarazada viene ala consulta con enfermedad de Chagas, a esa mujer no se le trata. Esperamos a que el niño nazca, si el niño tiene la enfermedad se le trata en ese primer año de vida y se le hace un seguimiento; esperamos a que acabe su lactancia, y cuando esta ha terminado, tratamos a la madre. Por eso la importancia del cribado.
- ¿Que ha habido casos en que hemos tratado a mujeres estando embarazadas sin saberlo? Puede que cuatro fueran tratadas erróneamente durante el embarazo; los niños nacieron sin Chagas y sin ningún problema teratogénico. Pero en cuanto sabemos que una mujer está embarazada, si estaba en tratamiento, este se suspende.
- Pregunta. La enfermedad de Chagas es una enfermedad silenciosa. ¿Cuánto tiempo puede estar sin que dé la cara y sin que los pacientes sepan que padece la enfermedad?
- Respuesta. Hay enfermos que se contagian, están en su fase aguda, llegan a la fase crónica y se mueren sin sintomatología ninguna. Unos pacientes pueden tener síntomas al año de contagiarse y otros, fácilmente, a los 20 años. Es muy variable. Hay todavía muchas incógnitas en la fisiopatología de la enfermedad: por qué unas personas tienen una respuesta inflamatoria más grave, que producen daños en los tejidos y causan las cardiopatías.
- P. La Organización Panamericana de la Salud (OPS) señala hasta 16 enfermedades desatendidas, tropicales y transmitidas por vectores, donde incluye el Chagas. De todas las que aparecen, ¿cuál es la más desatendida o dónde debería focalizarse la investigación?
- R. Depende de cada sitio, porque estas enfermedades tienen su distribución geográfica concreta. En algunos casos es porque hay cuestiones ecológicas; en el caso del Chagas se circunscribe a América Latina porque el chinche transmisor está allí. Eso condiciona que haya más interés en unos sitios que en otros y más inversión en zonas más desarrolladas. ¿Cuál es la importante?
- Yo siempre digo que para el paciente la suya. Y el médico que tiene delante a un paciente, pues la del paciente que tiene en ese momento enfrente. ¿Dónde debe hacer énfasis la investigación? Nosotros lo hemos hecho en el Chagas, pero porque se nos presentó así. Nos encontramos con muchos pacientes y con una enfermedad que potencialmente tenía una gravedad con grandes lagunas y desconocimientos médicos y científicos.
- "Nuestro toque al corazón fue cuando tuvimos a una niña recién nacida muy grave en la UCI neonatal, y se curó"
- Tuvimos nuestro toque al corazón en el sentido de que tuvimos a una niña recién nacida, a la que llamábamos Sol, que estuvo muy grave en la UCI neonatal, nada más nacer, y al final se curó. Ahí vimos que se podía prevenir y que podíamos trabajar sobre eso. Siempre hay muchas variables que hacen que las personas actúen de una determinada manera, y los organismos financiadores de proyectos actúan en función de lo que les llegan. Si los investigadores presentamos un proyecto sobre Chagas y es muy malo, no nos lo van a financiar. Enfermedades desatendidas hay muchas, y las hay por muchas razones. Una de ellas es porque pueden afectar a países más pobres y, consecuentemente, la investigación local es más pobre por razones obvias.
- P. En cuanto a enfermedades tropicales, se habla mucho de las enfermedades transmitidas por vectores, como el aedes aegypti en Canarias o el aedes albopictus (mosquito tigre) en Murcia. Las enfermedades que transmiten nos afectan también a nosotros, aunque el mosquito no sea originario de nuestros países, ¿verdad?
- R. Esa es la razón de hacer unidades de Medicina Tropical, como esta de Murcia, y tener personas especializadas en enfermedades que antes no se veían y, por tanto, difíciles de diagnosticar, aunque los médicos tenemos la obligación de formarnos constantemente. La globalización, el cambio climático, los viajes y el comercio ha hecho que mosquitos que no teníamos aquí ya lo estén. Por tanto, la transmisión de enfermedades es más posible.
- P. ¿Cree que la globalización, más la pandemia de covid que hemos tenido (usted formó parte del comité de expertos en Murcia) está sirviendo para que los profesionales sanitarios trabajen más coordinados?
- R. Yo creo que sí. Ha aumentado la sensibilidad, aunque no tanto en la población general. Nos hemos olvidado de los dramas que vivimos, con los muertos en los polideportivos y en el palacio de Hielo. Parece que la sociedad lo ha borrado.
- Pregunta. ¿Cree que hay menos prevención?
- Respuesta. La vida sigue, pero yo creo que no. Ya no se ve extravagante a una persona que va con mascarillas por la calle. En ese sentido, hay una mayor concienciación. Pero los seres humanos somos así, y ocurre sobre todo con las enfermedades infecciosas. Surge una nueva, se genera pánico, una vez infundado (vacas locas), aunque en el caso de la covid el pánico estaba bastante fundado, y, una vez que se ha pone remedio a la situación, se le pierde totalmente el miedo. El ejemplo más claro son las enfermedades de transmisión sexual. Cuando llegó la pandemia del Sida y era una enfermedad mortal porque no había cura, el uso de preservativo hizo que disminuyeran todas las enfermedades de transmisión sexual. Desde el momento en que el VIH ha pasado a ser una enfermedad crónica, que se puede prevenir con fármacos, se la ha perdido el miedo a las enfermedades de transmisión sexual y hay un incremento clarísimo. La sífilis y la gonorrea antes prácticamente no se veían. Los seres humanos nos movemos por la inmediatez y se nos olvidan las cosas muy rápidamente.
- P. En cuanto a los sanitarios, ¿trabajan con más coordinación?
- R. Sí. La covid ha supuesto un antes y un después en las enfermedades infecciosas en el sentido de que hay mayor coordinación,. interés y preocupación. Las vacunas de RNA mensajero han supuesto un desarrollo muy importante. La biología molecular, que antes no se imponía en los diagnósticos porque era cara, ha cambiado mucho.
- P. ¿Hay más comunicación médicos-farmacias?
- R. Mejoró con la covid y hay mucho margen de mejora. Se está avanzando bastante. En eso soy optimista.