alias:: STOP2030/Advisory Board

-
- ## Meeting [[2024/04/04]]
	- What's the need of a communications WP for an EDCTP project?
		- We can help the project achieve a greater impact, both in scientific terms and regarding its implementation
		- We can help establish strategies to manage crises, minimizing their potential to escalate into larger issues
		- We can enhance cooperation among partners, stakeholders, and related projects to foster collaboration
	- How?
		- By building the consortiums reputation in regards to its different audiences
			- Regulatory and policymakers
			- Researchers and academia
			- General population
			- NTD community
			- Affected communities
		- First impression credibility: We establish a compelling visual identity and maintain an active, professional online presence to show that the project is serious and trustworthy for the people that hear of it for the first time.
		- Scientific impact: we can help the publishing of results reach a greater audience with press releases, media training and the creation of supplementary materials like explanatory videos
		- Helping promote the community acceptance of the new treatment approach, to support the clinical trial's recruitment and prepare for an efficient future implementation
	- Where we are now
		- Visual identity made, along with the materials for the partners
		- Website built. Still working on a workflow for updating it fast but with accurate info
		- Online presence established. Social media accounts up and active. Very little followership (we're working on it, but little success so far), but we think of them as a critical channel to support that first impression credibility as well as for crisis management.
		- We're working on a newsletter, to be published 3-4 times a year, as well as online events that can help us develop relations with key stakeholders increase the visibility of STOP2030
		- We're establishing internal communication channels that keep all partners engaged with the project and updated.
		- We're planning a media training course to be delivered to all partners
		-
	-
-