tags:: #Documentos
author:: [[OMS]]
topic:: [[STH]]
month:: [[2023/12]]

- ![WER9851-eng-fre.pdf](../assets/WER9851-eng-fre_1704709239467_0.pdf)
- # Preguntas y respuestas con [[Alejandro Krolewiecki]]
	- [[Borja Robert]] [[Strongyloides stercolaris]] sigue fuera de su lista de STH. ¿Esto será así hasta cuándo? ¿Qué tipo de evidencia necesita la WHO para incorporar este parásito a los otros 4? ¿Sería importante o útil que lo incorporasen?
		- [[Ale]] [[St st]] ya se incorporó a los objetivos pero no a las acciones. El objetivo es "tener un plan de control de Strongyloides para el 2030" cuyo indicador serán los comprimidos de ivermectina distribuidos. Pero aquí y ahora, WHO no tiene ivermectina para Strongyloides. Tampoco tiene una estrategia diagnóstica implementable definida.
	- [[Borja Robert]] Cuando hablan de PC solo se refieren a praziquantel y albendazol/mebendazol. Incluso sin contar con la presencia de Strongyloides stercolaris entre los STH, entiendo que sumar [[Ivermectina]] mejora mucho a la eliminación de Trichuris trichiura. ¿Esto se sabe desde hace mucho o poco tiempo? ¿Por qué WHO no lo tiene en cuenta? ¿Qué evidencia adicional necesitan? ¿Es cautela, falta de evidencia suficiente, que se mueven despacio?
		- [[Ale]] Es un muy buen cuestionamiento. Nadie dona ivm para Trichuris. Las campañas en los países funcionan con inercia, poca propensión a cambios en actividades que ha tomado mucho tiempo y esfuerzo implementar y sin indicadores de impacto que miren a prevalencia o morbilidad. Todo esto dificulta los ajustes, según quienes están en el día a día de estas campañas.
		- Se sabe lo de Trichuris desde hace algunos pocos años. Un "grano" que le salió al concepto son los datos de Costa de Marfil, donde la adición de ivm no mejoró las cosas. Sin embargo, hay países que reciben la combinación para el control de filariasis, por lo que se podrá medir el impacto de esta combinación si se la busca correctamente.
		- Por último, hay zonas donde no hay Trichuris (y se ignora acerca de Stst) donde no habría mayor beneficio en sumar ivm.
	- [[Borja Robert]] Dice que Ghana ha parado sus programas de PC en 2022. Si es el caso, ¿cómo encajan los planes del consorcio en el país? Creo recordar que la coformulación de ivermectina y albendazol se iba a dar como parte de una campaña de MDA que entiendo que no deja de ser un programa de quimioterapia preventiva?
		- [[Ale]] Hay cuestiones políticas y de negociación que estoy empezando a entender un poco. Efectivamente, en [[Ghana]] nos dijeron que, por los niveles de prevalencia y actividades, no recibirían más donaciones; sin embargo, como los niveles de agua y saneamiento eran aún deficientes, les darían igual.
		- Todo me sonó más a arreglos entre decisores políticos que al uso frío de algoritmos. WHO puede decidir que un país no amerite recibir donaciones, pero cada país decide de hacerlo más o menos autónomamente según los recursos que tenga o reciba.
		- Por otra parte, los documentos de WHO hablan casi siempre del nivel nacional, y a nivel subnacional las realidades son muy desparejas; esto último empezó a ser reconocido desde hace muy poco en los documentos oficiales de WHO. Kenia es un actor importante en ese concepto.
		- En cuanto al proyecto, no creo nos afecte porque por un lado no percibí intención de dejar de implementar en la zona de [[Nzema east]] y porque aún si lo hiciesen, nuestro proyecto incluye sólo una ronda de tratamiento en la que la seguridad es el principal objetivo. Ahora bien, qué pasa si en el relevamiento del 30% de la población las prevalencias de Trichuris son mucho más bajas de las estimadas? Pues se complicará sacar conclusiones de eficiencia, pero la seguridad y aceptabilidad se recolectará igual.
	- [[Borja Robert]] Además, también me gustaría saber por qué esta publicación es tan importante. ¿Qué consecuencias tiene?
		- [[Ale]] Es importante porque es el único documento oficial de las acciones, planes y números del plan de control de STH que hay a nivel global, ejecutado por el principal administrador de las donaciones de medicamentos. Cada reunión a la que asiste la gente del departamento de NTDs de WHO, arranca con estos datos, y es una referencia casi ineludible de cualquier presentación o publicación nuestra en las que necesitemos mostrar la dimensión del problema (no de morbilidad) y las acciones en marcha.
		- No sé exactamente de consecuencias.