# Ideas preliminares
	- Con [[Scienseed]] y opcionales [[Mariana Porta]] y [[Ade]]
	- Varias clases, cada una sobre un ámbito, que nos permitan redefinir en conjunto las [[Redes sociales]] de la fundación. A [[Marina]] le gusta mi idea. NO bajamos la nueva propuesta a [[Sofi]], la hacemos partícipe de la redefinición al amparo de la nueva etapa de [[Mundo Sano]].
	- ## Asuntos a tratar
		- ### Audiencias. ¿A quién nos dirigimos?
			- ¿Quién nos importa más? ¿A quién es más factible dirigirnos? ¿Qué queremos transmitirles?
			- #### Investigadores
				- Ciencias de la salud
					- Médicos
					- Matronas/comadronas
					- Microbiólogos
					- Farmacia / farmacología
				- Antropología
				- Economía y ciencias del comportamiento
				- Educación
			- #### Comunidades
				- Donde hacemos nuestro trabajo
				- Afectadas por los problemas que nos preocupan
			- #### Decision makers
				- Administraciones públicas
				- Organismos internacionales
			- #### Comunidad NTD
				- Otras [[Personas]] y entidades cercanas a estos ámbitos
			- #### Público interno
				- Trabajadores y directivos de las empresas del grupo familiar
		- ### Mensajes que tenemos. ¿Qué queremos y podemos contar?
			- Las actividades que hacemos
			- Lo que nos importa
			- Nuestros motivos
			- Nuestra metodología
			- Las comunidades con las que trabajamos
			- Por qué hacemos lo que hacemos
			- Nuestros proyectos
			- Nuestras ambiciones
			- Nuestros portavoces, las [[Personas]] con las que trabajamos, nuestro equipo
			- Nuestros datos. Gráficas, infografías, hitos relevantes. Mostrar que hacemos ciencia y compartimos datos potentes.
			- Los problemas que nos encontramos. Es legítimo que una fundación se queje de algunas cuestiones, pero hay que pensar MUY bien si queremos ser una voz de protesta, aunque sea solo un poco o solo a veces.
		- ### Qué buscamos con las [[Redes sociales]]
			- Para qué queremos usarlas?
			- Cómo pueden ayudar a [[Mundo Sano]] a cumplir con sus objetivos?
			- Son solo una herramienta reputacional o pueden servir para algo más? Si es que sí, para qué y cómo
			- El aspecto reputacional
				- Con quién tenemos relación en [[Redes]] sociales? (nos da like [[DNDi]] o la Gates Foundation u [[OPS]] o cosas así? A quién recomendamos nosotros?)
				- ¿Qué imagen quiere transmitir Mundo Sano? Seriedad, rigor, ciencia, alegría, entusiasmo
				- Qué tipo de fundación somos, con quién nos codeamos. ¿Quiénes son nuestros partners? ¿Quién queremos que venga a ofrecernos proyectos o quiera trabajar con nosotros?
				- ¿Es factible construir una reputación (o ayudar) desde las [[Redes]] sociales?
		- ### El tono. Cómo habla [[Mundo Sano]]
			- Para cumplir todo lo anterior, tenemos que decidir cómo habla [[Mundo Sano]]
			- Lenguaje (solo español, español e inglés? posts en otros idiomas?)
			- Con quién dialogamos?
			- Argentino / español? Uno? Otro? Ambos?
		- ### Cómo son las [[Redes]] ahora y cómo podrían ser?
			- Demasiado serias? un lenguaje demasiado científico? (igual no, si nuestra audiencia principal son investigadores)
			- A quién sigue [[Mundo Sano]], con quién se relaciona? Qué cuentas externas promociona, promueve, fomenta o comenta?
			- La estética de la fundación va a cambiar. Nuevo logo, nueva [[web]]. ¿Cuánto énfasis vamos a hacer en una imagen homogénea en [[Redes]] sociales? ¿Cuánto podemos desviarnos?
			- ¿Cómo sería el día a día?
		- ### Los tipos de posteo. Qué tipos de mensajes vamos a hacer?
			- Texto, imágenes, vídeos
			- Cuántos de cada?
			- Qué amerita cada cosa?
			- Posteos programados y posteos inmediatos
				- El valor de la inmediatez cuando corresponde. Address el tema de que la cadena de mando es muy larga. Necesitamos línea directa entre [[Sofi]] y [[Ade]] (o con [[Mariana Porta]] o [[yo]] mismo) para algunas cosas
			- Narrativas originales
				- ¿Podemos permitirnos pensar si hay algunos proyectos que ameriten una narrativa distinta o nuevas fórmulas de contar las cosas?
			- Campañas específicas
				- Uno de los objetivos es hacer UNA CAMPAÑA de posicionamiento al año. Del estilo de [[Ningún bebé con Chagas]], aunque asumimos que no siempre va a ser posible tener tanto éxito.
				- [[Efemérides]]
					- Hacer una lista
					- [[Scienseed]] puede diseñar campañas específicas para estos ámbitos
				- Qué otros proyectos o iniciativas de la fundación pueden merecer una campaña específica
		- ### Evaluación. Cómo vamos a medir todo esto?
			- Cuáles son nuestros objetivos con las [[Redes]] sociales?
			- Cómo se alinean con los objetivos estratégicos de la fundación?
			- Cómo se alinean con los objetivos anuales de la fundación?
			- Cómo los vamos a medir
			- Lo importante (para mi) no son exactamente los números, sino tener claro qué queremos, cómo lo podemos medir y después poder evaluar con ecuanimidad
			- No me importa tanto tener más o menos seguidores, o más o menos likes, sino poder determinar cómo hemos cumplido o dejado de cumplir estos objetivos y a identificar caminos de cambio y mejora.
			- Diseñar una estrategia de evaluación
				- Podemos asignar a cada post una serie de cuestiones que luego nos permitan hacer un análisis sofisticado en distintas categorías
					- Audiencia: a quién está dirigido?
					- Emoción: a qué emoción apela este posteo?
					- Qué objetivo(s) busca cumplir?
		- ### Los riesgos y los retos
		  collapsed:: true
			- Toda actividad de [[comunicación]] conlleva riesgos y tenemos que tenerlos en cuenta. ¿Cuáles son los principales? ¿Cómo podemos mitigarlos?
				- Falta de alineación entre el equipo que lleva las [[Redes]] en sentido práctico y las jefas
				- Empieza a haber un cierto ruido de fondo sobre que el trabajo de fundaciones como la Gates Foundation tienen demasiado poder en la toma de decisiones de salud global y que operan bajo una lógica neocolonial.
			- Los algoritmos dominan a la hora de decidir mostrar qué y a quién. De facto ya no existe la visualización cronológica de posteos en [[Redes sociales]].
			- La difusión masiva de mensajes (para que los vea mucha gente) cada vez está más vinculado a pagar.
			- Como los mensajes pagados llevan una marca que lo indica, esto en sí mismo puede dar una imagen negativa de la fundación. ¿Por qué debería una fundación pagar por que vean su contenido? [[Yo]] mismo tengo cierta tendencia a bloquear cuentas de las que me llegan mensajes que no me interesan porque han pagado por ello. Y me hace preguntarme: ¿A quién se llega cuando se paga? A más gente, pero... es gente relevante. ¿Puede estar aquí la explicación de por qué entre los públicos "habituales" de la fundación están Nigeria y Japón?
	- ## Actividades
		- El workshop no puede ser solo algo teórico. Tenemos que ponernos tarea de una semana a la próxima. También tenemos que tomar decisiones y llegar a consensos. Elaborar un documento que deje claros los acuerdos, por qué se ha decidido tal o cual cosa y permita encender una llama que dure tiempo.